# Generated by the protocol buffer compiler.  DO NOT EDIT!
# source: app_name/pb/core.proto

require 'google/protobuf'

require 'app_name/pb/core/version_pb'
Google::Protobuf::DescriptorPool.generated_pool.build do
  add_file("app_name/pb/core.proto", :syntax => :proto3) do
  end
end

module GettoCodes
  module AppName
    module Pb
    end
  end
end
